

/* Top Banner Start */
.page-header__bg::after {
    background-image: -webkit-linear-gradient(-90deg, #ffffff 0%, rgba(16, 16, 21, 0) 60%);
}

.page-header__bg::before {
    background-image: none;
}

/* Top Banner End */


/* Section Title Start */
.section-title__title .split-line,
.about-three__text,
.about-three__progress-box .progress-box .bar-title,
.about-three__points li .content h3,
.icon-tick-inside-circle:before,
.icon-customer-service-headset:before,
.about-three__call-box .content span,
.about-three__call-box .content p a {
    color: #000000;
}

.section-title__tagline-shape-1,
.section-title__tagline-shape-2 {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.section-title__tagline {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.section-title__title span {
    color: #F2A02E;
}

/* Section Title End */


/* About 1 Start */
.about-four,
.why-choose-one {
    background-color: #F8F8F8;
}

.about-four {
    background-image: url('../assets/images/index/testimonials.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.why-choose-one__text,
.why-choose-one__progress-title,
.why-choose-one__progress .count-text,
.about-four__text,
.about-four__points-list li,
.about-four__points-2 li .content,
.about-one__points li .content h3,
.section-title__title .split-line,
.about-one__text,
.about-one__call-box .content span,
.about-one__call-box .content p a,
.why-choose-three__single .why-choose-three__title {
    color: #000000;
}

.about-four__points-2 li .content h5, .process-two__sub_title {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #F2A02E;
}

/* About 1 End */


/* About 2 Start */
.about-one {
    padding: 140px 0px;
    background: #f8f8f8;
}

.about-one__right {
    margin-left: 0px;
    margin-right: 70px;
}

.about-one__points li+li {
    margin-top: 8px;
}

/* About 2 End */


/* What We Do Start */
.portfolio-two::before {
    background-color: #f8f8f8;
}

/* What We Do End */


/* Our AI Driven Start */
.process-two__bg::before {
    background-image: url('../../../images/about/ai_driven_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.process-two__title,
.process-two__text,
.process-two p {
    color: #000000;
}

.process-two__count::before {
    background: linear-gradient(270deg, #f09516 0%, #c17000 100%);
}

.process-two ul li:nth-child(2) .process-two__count::before {
    background: linear-gradient(270deg, #f09516 0%, #3a3a3a 100%);
}

/* Our AI Driven End */


/* Faq Start */
.faq-one {
    background-color: #F8F8F8;
}

.faq-one .faq-one-accrodion .accrodion-title {
    background-color: #FCB823;
}

.faq-one .faq-one-accrodion .accrodion-content {
    padding-top: 25px;
    background-color: #fff;
    margin-top: -16px;
}

.faq-one .faq-one-accrodion .accrodion-content p {
    color: #000000;
}

.faq-one__experience-box {
    background: linear-gradient(270deg, #FFB64A 0%, #DA7005 100%);
}

/* Faq End */


/* Our Work Philosphy Start */
.why-choose-three {
    background-color: #ffedd4;
}

.why-choose-three__text,
.why-choose-three__icon span {
    color: #000000;
}

.why-choose-three__title {
    color: #EF9521;
}

.why-choose-three__shape-1,
.why-choose-three__shape-2 {
    background: radial-gradient(50% 50% at 50% 50%, #995900 0%, rgb(255 149 0) 100%);
}

/* Our Work Philosphy End */


/* Testimonial Start */
.testimonial-two {
    background-color: #F8F8F8;
}

.owl-stage {
    padding-top: 2rem;
}

.owl-item {
    transition: transform 1s ease;
}

.owl-item:hover {
    transform: translateY(-30px);
}

.testimonial-two__single {
    background: linear-gradient(270deg, #424242 0%, #000000 100%);
}

.testimonial-two__text {
    color: #ffd191;
}

.testimonial-two__quote span {
    background: linear-gradient(270deg, #e9a45c 0%, #fca73d 100%);
    background-clip: text;
}

.testimonial-two__single:before {
    background: #fff border-box;
}

.testimonial-two__text {
    min-height: 10rem;
}

.testimonial-two__star span:nth-child(4),
.testimonial-two__star span:nth-child(5) {
    color: #FFD25D;
    opacity: 1;
}

/* Testimonial End */